PART
{
	name = RecWindow
	module = Part
	author = ColdJ

	MODEL
	{
		model = H.A.D.D/Assets/RecWindow
	}
	rescaleFactor = 1
	//node_stack_top = 0.0, 0.1474114, 0.0, 0.0, 1.0, 0.0, 1
	node_stack_bottom = 0.0, 0.0, 0.0, 0.0, -1.0, 0.0, 1
	node_attach = 0.0, -0.1, 0.0, 0.0, 1.0, 0.0
	TechRequired = start
	entryCost = 100
	cost = 10
	category = Utility
	subcategory = 0
	title = Rectangular Window 2
	manufacturer = CJ Aerospace
	description = Widescreen Windows for the IKerbal generation
	// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision

	attachRules = 1,1,1,1,1
	mass = 0.010
	dragModelType = default
	maximum_drag = 0.25
	minimum_drag = 0.25
	angularDrag = 0.5
	crashTolerance = 200
	breakingForce = 200
	breakingTorque = 200
	maxTemp = 2000 // = 3400
	bulkheadProfiles = size0, srf
	CrewCapacity = 1

	tags = Door hatch cj
	//INTERNAL

	{

		name = InlinePassengerCanInternalCJ
	
}


	MODULE
	{
		name = ModuleCargoPart
		packedVolume = 100
	}
	MODULE
	{
		name = ModuleColorChanger
		shaderProperty = _EmissiveColor
		animRate = 0.8
		animState = false
		useRate = true
		toggleInEditor = true
		toggleInFlight = true
		toggleInFlight = true
		unfocusedRange = 5
		toggleName = #autoLOC_502011 //#autoLOC_502011 = Toggle Lights
		eventOnName = #autoLOC_6001409 	//#autoLOC_6001409 = Lights On
		eventOffName = #autoLOC_6001408 	//#autoLOC_6001408 = Lights Off
		toggleAction = True
		defaultActionGroup = Light
		redCurve
		{
			key = 0 0 0 3
			key = 1 1 0 0
		}
		greenCurve
		{
			key = 0 0 0 1
			key = 1 1 1 0
		}
		blueCurve
		{
			key = 0 0 0 0
			key = 1 0.7 1.5 0
		}
		alphaCurve
		{
			key = 0 1
		}
	}
}
